/*
Last Updated: 2028-5-19
sonecho12
*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@500&display=swap');
/*----------------------------------------
	全体
----------------------------------------*/

html{
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	font-family:'メイリオ',Meiryo,'游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
}
.text_yugo{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	font-weight: 500;
	color: #221815;
}
.text_zen{
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.noto{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	color: #221815;
}

/* responsive.cssを打ち消し↓ */
.max_respon {
    display: unset!important;
    margin-left: unset!important;
    margin-right:  unset!important;
}
/*----------------------------------------
	text
----------------------------------------*/

p{
	line-height: 2.0;
	font-weight: 300;
	color: #000; 
}

.ls_-2{ letter-spacing: -2px; }
.ls_-1{ letter-spacing: -1px; }
.ls_05{letter-spacing: 0.5px;}
.ls_08{letter-spacing: 0.8px;}
.ls_1{ letter-spacing: 1px; }
.ls_2{ letter-spacing: 2px; }
.ls_3{ letter-spacing: 3px; }
.ls_4{ letter-spacing: 4px; }

@media print, screen and (min-width: 769px) and ( max-width: 999px) {
	.ls_3{ letter-spacing: 2px; }
	.ls_5{ letter-spacing: 3px; }

}

@media screen and (max-width: 768px){
	.ls_-2{ letter-spacing: -1px; }
	.ls_-1{ letter-spacing: -0px; }
	.ls_2{ letter-spacing: 1px; }
	.ls_3{ letter-spacing: 2px; }
	.ls_4{ letter-spacing: 3px; }

}

@media screen and (max-width: 479px){
	.ls_-2{ letter-spacing: -0px; }
	.ls_2{ letter-spacing: 0px; }
	.ls_3{ letter-spacing: 1px; }
	.ls_4{ letter-spacing: 2px; }

	p{ line-height: 1.5; }
}/*END*/


/*----------------------------------------
	共通
----------------------------------------*/

.respon{ width: 100%; }
.center{ text-align: center; }
.text_right{ text-align: right; }
.left{ float: left; }
.right{ float: right; }
.text_bold{ font-weight: bold; }
.text_pink{ color: #ec72a8; }
.text_gray{ color: #999; }
.inb{ display: inline-block; }

.op:hover{
	filter: alpha(opacity=60);
	-moz-opacity:060;
	opacity:0.60;
}

.sp_block{
	display: none;
}
@media print, screen and (min-width: 769px) {

	.op:hover{
		-webkit-transition: opacity 0.1s ease-out;
		-moz-transition: opacity 0.1s ease-out;
		-ms-transition: opacity 0.1s ease-out;
		transition: opacity 0.1s ease-out;
	}

}/*END*/

@media screen and (max-width: 599px) {
	.sp_left{ text-align: left; }
	.sp_block{
		display: block;
	}
}/*END*/


/*----------------------------------------
	contents
----------------------------------------*/
.m_center {
	margin-left: auto;
	margin-right: auto;
}
.float_right{
	float: right;
}
.align_center{
	align-items: center;
}
.align_end{
    align-items: end;
}
.nowrap{
	text-wrap: nowrap;
}
.margin_none{    
	margin-left: 0;
    margin-right: 0;
}
.margin_r_none{    
	margin-right: 0;
}
.text_center{
	text-align: center;
}
.rela{
	position: relative;
}
@media screen and (max-width: 599px) {
	.sp_none{
		display: none;
	}
	.sp_mt_none{
		margin-top: 0!important;
	}
	.text_center{
		text-align: left;
	}
}/*END*/


/* スマトフォン用-------------------------------------------------------------------------------------------------- 
ヘッダーフッターに合わせてブレイクポイントは781pxに！ */
/*----------------------------------------
	共通文字
----------------------------------------*/
.text_15{ font-size:15px !important; }
.text_16{ font-size:16px !important; }
.text_18{ font-size:18px !important; }
.text_19{ font-size:19px !important; }
.text_20{ font-size:20px !important; }
.text_24{ font-size:24px !important; }
.text_28{ font-size:28px !important; }
.text_30{ font-size:30px !important; }

.text_brown{color: #6e6151;}
.text_orange{color: #df7234;}

.close_l_-1{
    margin-left: -1em;
}
.close_l_-05{
    margin-left: -0.5em;
}
.close_r_-05{
    margin-right: -0.5em;
}
.lh_16{line-height: 1.6;}
.ls_06{ letter-spacing: 0.6px; }
.ls_07{ letter-spacing: 0.7px; }
@media screen and (max-width: 781px) {
	.text_15{ font-size:clamp(.12rem, 2.9vw, 1.5rem) !important; }
	.text_16{ font-size:clamp(.12rem, 3vw, 1.6rem) !important; }
	.text_18{ font-size:clamp(.12rem, 3.3vw, 1.8rem) !important; }
	.text_19{ font-size:clamp(.12rem, 3.5vw, 1.9rem) !important; }
	.text_20{ font-size:clamp(.12rem, 3.8vw, 2rem) !important; }
	.text_24{ font-size:clamp(.12rem, 4.4vw, 2.4rem) !important; }
	.text_28{ font-size:clamp(.12rem, 5vw, 2.8rem) !important; }
	.text_30{ font-size:clamp(.12rem, 5.4vw, 3rem) !important; }
}
/*----------------------------------------
	共通レイアウト
----------------------------------------*/
#bk{
	background-color: #b39d77;
	position: relative;
}

#frame{
	position: relative;
	z-index: 2;
	background: #fff;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
#frame::before,
#frame::after{
    content: "";
    position: absolute;
    top: 0;
    width: 20px;
    height: 100%;
    background: rgb(0 0 0 / 25%);
    filter: blur(15px);
    z-index: -1;
    pointer-events: none;
}

#frame::before{
	left: -10px;
}

#frame::after{
	right: -10px;
}
.inner_frame{
	max-width: 500px;
	padding-right: 6%;
    padding-left: 6%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}
.bg_beige{
	background: #fffdf4;
}

.btn_map {
    display: block;
    width: 75%;
    max-width: 536px;
    margin-inline: auto;
}
.btn_map:hover{
	opacity: 0.7;
}

@media screen and (max-width: 781px) {
	#frame{
		max-width: 100%;
	}
	#frame::before,
	#frame::after{
		display: none;
	}
	.inner_frame{
		max-width: 100%;
	}
}

/*----------------------------------------
	コンタクト
----------------------------------------*/
.contact_box {
    background: #b6c463;
}
.contact_box ul {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    align-items: center;
    padding: 10%;
}
.contact_box ul li {
    width: 100%;
    max-width: 536px;
}

/*----------------------------------------
	リンク
----------------------------------------*/
#subv-navilink-sp{
    background: #fefcf1;
}
#subv-navilink-sp nav.single-link {
    width: 85%;
    padding-top: 10%;
    padding-bottom: 10%;
    margin-inline: auto;
}
#subv-navilink-sp nav.single-link ul {
    display: flex;
	flex-wrap: wrap;
    border: 4px solid #262626;
    text-align: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	background: #fff;
}
#subv-navilink-sp nav.single-link ul li {
	width: 28%;
}
#subv-navilink-sp nav.single-link ul li:first-child {
        width: 100%;
}
#subv-navilink-sp nav.single-link ul li:nth-child(2) {
    width: 50%;
    border-right: 4px solid #262626;
}
#subv-navilink-sp nav.single-link ul li:nth-child(3) {
	width: 50%;
}
#subv-navilink-sp nav.single-link ul li:nth-child(4) {
    border-top: 4px solid #262626;
    width: 100%;
}

#subv-navilink-sp nav.single-link ul li span {
    display: block;
    width: 100%;
    font-size: 0.18rem;
    padding: 1em 0;
    background: #262626;
    color: #FFFFFF;
}
#subv-navilink-sp nav.single-link ul li a {
	display: block;
	width: 100%;
    font-size: .18rem;
	padding: 1em 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
@media screen and (max-width: 781px) {
	#subv-navilink-sp nav.single-link ul li span {
		font-size: clamp(.12rem, 3.3vw, 1.8rem) !important;;
	}
	#subv-navilink-sp nav.single-link ul li a {
		font-size:clamp(.12rem, 3.3vw, 1.8rem) !important;;
	}
}
@media screen and (max-width: 599px) {
	#subv-navilink-sp nav.single-link{
		width: 90%;
		padding-bottom: 15%;
	}
	#subv-navilink-sp nav.single-link ul{
		border: 2px solid #262626;
	}
	#subv-navilink-sp nav.single-link ul li:nth-child(2) {
		border-right: 2px solid #262626;
	}

	#subv-navilink-sp nav.single-link ul li:nth-child(4) {
		border-top: 2px solid #262626;
	}
}

/*----------------------------------------
	サイドメニュー
----------------------------------------*/
#subv_side-menu-sp,
#modelhouse_side-menu {
	position: fixed;
	right: 0;
	top: 123px;
	z-index: 5;
}
#subv_side-menu-sp ul li,
#modelhouse_side-menu ul li {
	margin-bottom: 4px;
}
#subv_side-menu-sp ul li a,
#modelhouse_side-menu ul li a {
	text-align: center;
	display: block;
	line-height: 1.2;
	padding: 15px;
	background: #262626;
	color: #FFF;
	font-size: .2rem;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#subv_side-menu-sp ul li a:hover,
#modelhouse_side-menu ul li a:hover {
	opacity: 0.5;
}
#subv_side-menu-sp ul li a i,
#modelhouse_side-menu ul li a i {
	margin-bottom: 4px;
}
#subv_side-menu-sp ul li.onmenu,
#modelhouse_side-menu ul li.onmenu {
	-ms-transform: translate(10px, 0) !important;
	-webkit-transform: translate(10px, 0) !important;
	transform: translate(10px, 0) !important;
}
#subv_side-menu-sp a[href="#siryou"],
#modelhouse_side-menu a[href="#siryou"] {
	background-color: #fa9137;
}
#subv_side-menu-sp a[href="#kengaku"],
#modelhouse_side-menu a[href="#kengaku"] {
	background-color: #fa9137;
}
#subv_side-menu-sp .only-sp{
	display: none!important;
}
@media (max-width: 1366px) and (max-height: 781px) {
	#subv_side-menu-sp ul li a,
	#modelhouse_side-menu ul li a {
		font-size: 13px;
	}
}
@media screen and (max-width: 781px) {
	#subv_side-menu-sp,
	#modelhouse_side-menu {
		top: 10px;
		right: 10px;
		z-index: 11000;
	}
	#subv_side-menu-sp > span,
	#modelhouse_side-menu > span {
		font-size: .32rem;
		cursor: pointer;
	}
	#subv_side-menu-sp > span > i:first-child,
	#modelhouse_side-menu > span > i:first-child {
		display: block;
	}
	#subv_side-menu-sp > span > i:last-child,
	#modelhouse_side-menu > span > i:last-child {
		display: none;
	}
	#subv_side-menu-sp > span.on > i:first-child,
	#modelhouse_side-menu > span.on > i:first-child {
		display: none;
	}
	#subv_side-menu-sp > span.on > i:last-child,
	#modelhouse_side-menu > span.on > i:last-child {
		display: block;
	}
	#subv_side-menu-sp ul,
	#modelhouse_side-menu ul {
		position: fixed;
		right: 10px;
		top: 60px;
		text-align: left;
	}
	#subv_side-menu-sp ul li,
	#modelhouse_side-menu ul li {
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		-ms-transform: translate(1000px, 0);
		-webkit-transform: translate(1000px, 0);
		transform: translate(1000px, 0);
	}
	#subv_side-menu-sp ul li a,
	#modelhouse_side-menu ul li a {
		text-align: left;
		line-height: 0;
		border-radius: 100px 0 0 100px;
		padding: 20px 30px;
	}
	#subv_side-menu-sp ul li a i,
	#modelhouse_side-menu ul li a i {
		line-height: 0;
		margin: 0 4px 0 0;
	}
	#subv_side-menu-sp ul li a br,
	#modelhouse_side-menu ul li a br {
		display: none;
	}
	#subv_side-menu-sp .only-sp{
		display: block!important;
	}
}
/*----------------------------------------
	styke.css変更
----------------------------------------*/

@media screen and (min-width: 781px) {
    .only-sp {
        display: block!important;
    }
}
@media screen and (min-width: 782px) {
    .only-sp {
        display: none!important;
    }
}
